<h1>Procédure de mise à jours et rétroportage.</h1>
<h2>update</h2>
A/Dévelloppement et test http://127.0.0.1/git/agoria-engine/sid/
B/upload sur legral.fr
 B1: upload sur http://legral.fr/agoria-engine/sid et test
 <h2>Fixation de la version stable</h2>
A/commit de version vx.y.z
B1/copie de  http://127.0.0.1/git/agoria-engine/sid/ vers  http://127.0.0.1/git/agoria-engine/vx.y.z/
B2/création de l'instance http://127.0.0.1/git/agoria/vx.y.z/
B3/création de l'instance http://127.0.0.1/git/agoriAlpha/vx.y.z/
C/idem pour legral.fr (B1,B2,B3)
<h2>rétroportage</h2>
Dans le cas d'une mise à jours de sécurité ou une fonction à modifier urgemment les modifications sont faites dans le version sid puis transposé dans la version stable et uploader ves http://legral.fr/agoria/stable/
